<?php

namespace Shm\ShmBlueprints\Auth\AuthCollections;

use Shm\Collection\Collection;
use Shm\Shm;
use Shm\ShmTypes\StructureType;

class TemporaryUsers extends Collection
{




    public function schema(): ?StructureType
    {

        return Shm::structure([

            "phone" => Shm::phone(),
        ]);
    }
}
